<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Punjab Kings</string>
    <string name="title_activity_main">Punjab Kings</string>
    <string name="package_name">com.app.pbks</string>
    <string name="custom_url_scheme">com.app.pbks</string>
    <string name="facebook_app_id">424301804669465</string>
    <string name="fb_login_protocol_scheme">fb424301804669465</string>
</resources>
